/* Penguins Board game customize styles css file */

body {
  background: rgb(246, 156, 153);
}

.content {
  max-width: 1200px;
  margin: auto;
  background: white;
  padding: 10px;
}

@media screen  and (max-width: 979px) /* Tablet */ {
    .content {
      max-width: 850px;
      margin: auto;
      background: white;
      padding: 10px;
    }
}

@media screen and (max-width: 500px) /* Mobile */ {
    .content {
      max-width: 450px;
      margin: auto;
      background: white;
      padding: 10px;
    }
}

.navbar-toggler-custom {
    position: absolute;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    top: -40px;
    left: -40px;
    background-color: #e88a07;
}

.navbar-toggler-icon-custom {
    margin-top: 30px;
    margin-left: 25px;
}

#penguinsBoardGameModalMainMenu .modal-content {
    max-width: 450px;
    background-color: rgb(246, 156, 153);
}